package com.doverfuelingsolutions.issp.utils.crash

import com.wayne.www.waynelib.util.log.DFSLog

class DFSUncaughtExceptionHandler(private val defaultHandler: Thread.UncaughtExceptionHandler?) : Thread.UncaughtExceptionHandler {

    override fun uncaughtException(t: Thread, e: Throwable) {
        DFSLog.e("APP crashed", e)
        defaultHandler?.uncaughtException(t, e)
    }
}